BODY {
  background-color: #0080FF  
 }
  
P {
  color: #000000;
  TEXT-DECORATION: none;
  font-weight: normal;
 }

U {
  color: #000000;
  TEXT-DECORATION: none;
  font-weight: normal;
 }

A:link {
  color: #00FFFF;
  TEXT-DECORATION: none;
  font-weight: normal;
 }

A:visited {
  color: #00DDDD;
  TEXT-DECORATION: none;
  font-weight: normal
 }

A:active {
  color: #114411;
  TEXT-DECORATION: none
  font-weight: normal
 }

A:hover {
  color: #FFFFFF;
  TEXT-DECORATION: none;
  font-weight: normal
 }




